CREATE TABLE jv_account_sets_b_ (
    ACCOUNT_SET_ID                   NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)  ,
    ACCOUNT_SET_SHORT_NAME           VARCHAR2(120) ,
    ACCOUNT_SET_STATUS_CODE          VARCHAR2(120) ,
    JOINT_VENTURE_ID                 NUMBER(18, 0) ,
    LEDGER_ID                        NUMBER(18, 0) ,
    USE_JV_LEDGER_FLAG               VARCHAR2(4)   ,
    VALIDATE_PRIM_SEG_VALUES_FLAG    VARCHAR2(4)   ,
    INCLUDE_PRIM_SEG_VALUES_FLAG     VARCHAR2(4)   ,
    DISTRIBUTABLE_FLAG               VARCHAR2(4)   ,
    DISTRIBUTION_ONLY_FLAG           VARCHAR2(4)   ,
    BILLABLE_ASSET_FLAG              VARCHAR2(4)   ,
    ASSIGNMENT_RULES_FLAG            VARCHAR2(4)   ,
    OVERHEAD_METHODS_FLAG            VARCHAR2(4)   ,
    PARTNER_CONTRIBUTIONS_FLAG       VARCHAR2(4)   ,
    CARRIED_INTEREST_FLAG            VARCHAR2(4)   ,
    CREATED_BY                       VARCHAR2(256) ,
    CREATION_DATE                    TIMESTAMP(6)  ,
    LAST_UPDATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY               VARCHAR2(600) ,
    ATTRIBUTE_CHAR1                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR2                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR3                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR4                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR5                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR6                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR7                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR8                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR9                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR10                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1                NUMBER        ,
    ATTRIBUTE_NUMBER2                NUMBER        ,
    ATTRIBUTE_NUMBER3                NUMBER        ,
    ATTRIBUTE_NUMBER4                NUMBER        ,
    ATTRIBUTE_NUMBER5                NUMBER        ,
    ATTRIBUTE_DATE1                  DATE          ,
    ATTRIBUTE_DATE2                  DATE          ,
    ATTRIBUTE_DATE3                  DATE          ,
    ATTRIBUTE_DATE4                  DATE          ,
    ATTRIBUTE_DATE5                  DATE          ,
    AUDIT_ACTION_TYPE_               VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_            VARCHAR2(4000),
    AUDIT_IMPERSONATOR_              VARCHAR2(256) ,
    ACCOUNT_SET_ID                   NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)  ,
    ACCOUNT_SET_SHORT_NAME           VARCHAR2(120) ,
    ACCOUNT_SET_STATUS_CODE          VARCHAR2(120) ,
    JOINT_VENTURE_ID                 NUMBER(18, 0) ,
    LEDGER_ID                        NUMBER(18, 0) ,
    USE_JV_LEDGER_FLAG               VARCHAR2(4)   ,
    VALIDATE_PRIM_SEG_VALUES_FLAG    VARCHAR2(4)   ,
    INCLUDE_PRIM_SEG_VALUES_FLAG     VARCHAR2(4)   ,
    CREATED_BY                       VARCHAR2(256) ,
    CREATION_DATE                    TIMESTAMP(6)  ,
    LAST_UPDATED_BY                  VARCHAR2(256) ,
    LAST_UPDATE_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY               VARCHAR2(600) ,
    ATTRIBUTE_CHAR1                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR2                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR3                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR4                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR5                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR6                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR7                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR8                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR9                  VARCHAR2(600) ,
    ATTRIBUTE_CHAR10                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1                NUMBER        ,
    ATTRIBUTE_NUMBER2                NUMBER        ,
    ATTRIBUTE_NUMBER3                NUMBER        ,
    ATTRIBUTE_NUMBER4                NUMBER        ,
    ATTRIBUTE_NUMBER5                NUMBER        ,
    ATTRIBUTE_DATE1                  DATE          ,
    ATTRIBUTE_DATE2                  DATE          ,
    ATTRIBUTE_DATE3                  DATE          ,
    ATTRIBUTE_DATE4                  DATE          ,
    ATTRIBUTE_DATE5                  DATE          ,
    AUDIT_ACTION_TYPE_               VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_            VARCHAR2(4000),
    AUDIT_IMPERSONATOR_              VARCHAR2(256) ,
    DISTRIBUTABLE_FLAG               VARCHAR2(4)   ,
    DISTRIBUTION_ONLY_FLAG           VARCHAR2(4)   ,
    BILLABLE_ASSET_FLAG              VARCHAR2(4)   ,
    ASSIGNMENT_RULES_FLAG            VARCHAR2(4)   ,
    OVERHEAD_METHODS_FLAG            VARCHAR2(4)   ,
    PARTNER_CONTRIBUTIONS_FLAG       VARCHAR2(4)   ,
    CARRIED_INTEREST_FLAG            VARCHAR2(4)   ,
    CONSTRAINT pk_jv_account_sets_b_ PRIMARY KEY (ACCOUNT_SET_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, ACCOUNT_SET_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
